﻿

@media only screen and (max-width:800px) {
    .container-small {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .padd-right {
        padding-right: 15px !important;
    }

    .padd-left {
        padding-left: 15px !important;
    }

    .pad-both {
        padding-left: 15px;
        padding-right: 15px;
    }
    /********************start**********************************/


    /*********logo header ****************/
    .headersec-logo {
        margin: 0px auto;
    }

    .hed-logo3 {
        display: none;
    }

    .onlinereg-main {
        margin: 7px 0px 10px 0px;
    }

    /********logo***********/
    .logo-sec-two {
        padding: 0px 0px 0px 0px;
    }

    .top-icons-ul {
        text-align: center;
    }


    /***************menu***************/
    .menu-sec {
        margin: 0px 0px 2px 0px!important;
    }

    .logof {
        margin: 2px 0px 0px 0px!important;
    }





    /**************slider***********/
    .carousel-indicators {
        display: none;
    }

    /**************top header-section*************/
    .topheader-logo22 {
        position: inherit;
        z-index: inherit;
        margin: 0px auto;
        float: none;
    }


    .header-semargin {
        margin: 0px 0px 0px 0px;
    }

    .headercon {
        left: inherit;
        padding: 0px 0px 0px 60px;
        border-style: none;
    }

    .header-sec-text {
        display: none;
    }
    /************start************/
    .content-sec {
        text-align: center;
    }

        .content-sec p {
            text-align: center;
        }

    .top-r {
        text-align: center;
        float: left;
    }

    .header-creative-address::before {
        display: none;
    }

    .header-creative-icon i {
        margin-left: 0px;
    }

    .header-creative-text p {
        font-size: 13px;
    }

    .about-sec-wrp {
        padding: 20px 0px 20px 0px;
    }

    .about-sec {
        margin: 18px 0px 0px 0px;
    }

    .about-sec-sh {
        margin: 0px 0px 10px 0px;
    }

        .about-sec-sh::after {
            width: 30px;
            left: 31%;
        }

    .about-sec-h {
        margin: 0px 0px 0px 0px;
        font-size: 32px;
    }

    .about-sec-p {
        margin: 6px 0px 0px 0px;
        text-align: justify;
    }

    .about-btn {
        margin: 0px 0px 0px 0px;
    }

        .about-btn a {
            padding: 6px 23px;
            margin-top: 10px;
        }

    .mission-sec-wrp {
        padding: 30px 0px 30px 0px;
    }

    .mission-sec-h {
        margin: 0px 0px 0px 0px;
        font-size: 33px;
    }

    .video-sec-wrp {
        padding: 0px 0px 30px 0px;
    }

    .tstmnl-wpr {
        margin: 0px 0px 0px 0px;
    }

    .testimonial-box {
        padding: 17px 0px 25px 0px;
    }

    .testimonial-section .slide-item {
        padding: 0px 1px;
    }

    .author-info {
        margin: 0px 0px 50px 3px;
    }

    .gallery-sec-wrp {
        padding: 30px 0px 30px 0px;
    }

    .gallery-sec-h {
        margin: 0px 0px 0px 0px;
        font-size: 33px;
    }

    .election-sec-wrp {
        padding: 30px 0px 30px 0px;
    }

    .election-sec-h {
        margin: 0px 0px 0px 0px;
        font-size: 33px;
    }

    .counterdowns {
        margin: 0px 0px 0px 0px;
    }

    span.cdowns {
        width: 136px;
        height: 136px;
        margin: 20px 7px 0px 7px;
    }

        span.cdowns::before {
            display: none;
        }

        span.cdowns::after {
            display: none;
        }

    span.time-counts {
        line-height: 97px;
        font-size: 46px;
    }

    .contact-sec-wrp {
        padding: 30px 0px 30px 0px;
    }

    .contact-sec-h {
        margin: 0px 0px 0px 0px;
        font-size: 33px;
    }

    .form_field_inner {
        margin: 20px 0px 0px 0px;
    }

    .em_contact_form {
        margin: 0px 0px 0px 0px;
    }

    .contact_info {
        padding: 25px 17px 0px;
        margin: 20px 0px 0px 0px;
    }

    .plases_text p {
        font-size: 14px;
    }

    .single_plases {
        margin-bottom: 13px;
    }

    .google_map_area {
        margin: 20px 0px 0px 0px;
    }

    .footer-sec-wrp {
        padding: 20px 0px 20px 0px;
    }

    .footer-sec-h {
        margin: 10px 0px 0px 0px;
        padding: 0px 0px 4px 0px;
    }

        .footer-sec-h::after {
            left: 5%;
            width: 19px;
        }

    .footer-ul li {
        width: 50%;
        float: left;
    }

    .footer-ftr-inr p {
        font-size: 14px;
    }

    .career-form-wrp {
        padding: 0px 0px 20px 0px;
    }

    .aboutus-img-page-bg {
        padding: 55px 0px 20px 0px;
    }

    .aboutpg-img {
        margin: 20px 0px 0px 0px;
    }

    .agenda-sec-ul li {
        margin: 5px 0px 0px 3px;
        list-style-type: none;
    }

    .agenda-sec-wrp {
        padding: 20px 0px 20px 0px;
    }

    .mission-img {
        margin: 0px 0px 0px 0px;
    }

    .agenda-sec h2 {
        padding: 16px 0px 0px 0px;
        font-size: 21px;
    }

    .agenda-sec-ul li p {
        width: 50% !important;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 10px;
        font-size: 13px;
    }

        .agenda-sec-ul li p::before {
            left: -8px;
        }

    .slogan-sec-wrp {
        padding: 20px 0px 20px 0px;
    }

    .slogan-sec {
        padding: 17px 20px 20px 7px;
    }

        .slogan-sec h2 {
            font-size: 20px;
        }

    .slogan-sec-ul li {
        margin: 5px 0px 0px 13px;
        font-size: 14px;
    }

    .bg-color {
        padding: 10px 20px 20px 20px;
    }

    .tstmnl-sec {
        padding: 25px 0px 0px 0px;
    }

    .tstmnl-sec-h {
        margin: 0px 0px 0px 0px;
        font-size: 28px;
    }

    .gagritimanchif {
        height: 300px;
    }

    .aboutus-pagetext-h2 {
        text-align: center;
        font-size: 20px;
    }

    .aboutus-pagetext-ul {
        float: none;
        width: 100%;
        text-align: center;
    }

    .aboutus-page-bg {
        padding: 30px 0px 30px 0px;
    }

    .allpage-heder-h2 {
        font-size: 25px;
    }
    .auditreppp {
        height: 300px;
    }
    .audhad-h1 {
      font-size: 20px;
    }

}
